
/* CSS Content */
.rp_content{
	/* border:1px solid #000; */
	width:490px;
	position:absolute;
	left:180px;
	padding:35px 0 50px 0;
	}
	
.rp_content h2{
    font-size:14px;
    color:#000;
    font-weight:bold;
    text-transform:none;
    width:470px;
	border-bottom:1px dotted #c6c6c6;
	margin:15px 0 4px 0;
	}

.rp_content_header{
	background:transparent url(https://otrkey.com/modules/otrkey/img/content_header_bg.png) repeat-x;
	width:500px;
	height:130px;
    margin:0 0 15px 0;
	}
	
.rp_content_header h1{
	position:relative;
    font-size:22px;
    color:#fff;
    font-weight:bold;
    text-transform:none;
    top:-105px;
	left:10px;
	}
	
.rp_content_header p{
	position:relative;
    font-size:14px;
    color:#fff;
    top:-102px;
	left:10px;
	}
	
.rp_content_header .letter_index a{
    font-size:12px;
    font-weight:bold;
	text-decoration:underline;
	}
	
.rp_content_header .preview{
    margin:5px 0 0 335px;
	}
	
.rp_content_header .hidden_link{
    font-size:9px;
	}
	
.rp_content_body{
	background:#fff;
	}

/* RESOURCE LIST */
.rp_resource_list{
	margin: 10px 0 0 0;
	}
	
.rp_resource_list li div{
	margin: 0 0 0 10px;
	}
	
.rp_resource_list li div{
	border-bottom:1px dotted #ccc;
	padding: 4px 0 0 3px;
	margin: 0 0 0 12px;
	}
	
.rp_resource_list li div:hover{
	background:#E3E4E4 url(https://otrkey.com/modules/otrkey/img/preview_bg_hover.gif) repeat-x;
	}
	
.rp_resource_list li span{
	float:right;
    z-index:2;
	position:relative;
	top:-17px;
	}
	
.rp_resource_list li img{
	position:relative;
	top:2px;
	}
	


/* RIGHT NAV */
.right_nav{
	//float:right;
	margin-left:688px;
	margin-right:10px;
	position:relativ;
	top:145px;
    z-index:2;
	}  

.right_nav .rp_frame_top{
	border:0px solid #999;
	background:#E3E4E4 url(https://otrkey.com/modules/otrkey/img/frame_top_250.gif) repeat-x;
	z-index:2;
    }	
	
.rp_related{
	    margin: 0 0 8px 0;
	} 
    
.rp_related .rp_title h2{
    font-size:12px;
    font-weight:bold;
    height:12px;
	margin:-3px 0 0 0;
    text-transform:uppercase;
	} 
	
.rp_related div{
	border:1px solid #999;
	padding:3px 3px 1px 3px;
	} 

/* CSS PREVIEW SMALL */	
.rp_related div .rp_preview{
	position:relative;
	border:1px solid #999;
	background:#E3E4E4 url(https://otrkey.com/modules/otrkey/img/preview_bg.gif) repeat-x;
	padding:3px;
	width:234px;
	height:52px;
    margin-bottom:3px; 
    overflow:hidden;
}	
	
.rp_related div .rp_preview img{
    float:left;
    margin-right:5px;
}
	
.rp_related div .rp_preview p{
    line-height:11px;
    font-size:10px;
}
	
.rp_related div .rp_preview .hidden_link:hover{
	text-decoration:underline;
}


/* CSS LINK PREVIEW */		
.rp_related div .rp_link_preview img{
    float:left;
    margin-right:5px;
}
	
.rp_related div .rp_link_preview p{
	display:inline;
    line-height:11px;
    font-size:10px;
}
	
.rp_related div .rp_preview .hidden_link:hover{
	text-decoration:underline;
}
 
/* CSS PREVIEW BIG */	
.rp_content_body .rp_preview_big img{
    float:left;
    margin-right:5px;
}
	
.rp_content_body .rp_preview_big p{
    line-height:11px;
    font-size:10px;
    padding-bottom:1px;
}
	
.rp_content_body .rp_preview_big p a{
    font-weight:bold;
    font-size:14px;
    line-height:14px;
}
	
.rp_content_body .rp_preview_big .hidden_link:hover{
	text-decoration:underline;
}

.rp_content_body .rp_preview_big h2{
    font-size:12px;
    font-weight:bold;
	margin-left:30px;
	letter-spacing:1px;
} 

/* LEFT NAV */  
	
.left_nav{
	background:#fff;
	margin-left:10px;
	position:absolute;
	top:50px;
	width:160px;
	text-align:center;
	}  

.left_nav .rp_frame_top{
	border:0px solid #999;
	background:#E3E4E4 url(https://otrkey.com/modules/otrkey/img/frame_top_160.gif) repeat-x;
    }	
	
.rp_category{
	 margin: 0 0 8px 0;
	} 
	
.rp_category .rp_title h2{
    font-size:12px;
    font-weight:bold;
    height:12px;
	margin:-3px 0 0 0;
	} 	
	
.rp_category div{
	border:1px solid #999;
	padding:3px 3px 1px 0;
	} 
	
.rp_category div div{
	border:0px solid #999;
	padding:0;
    display:inline;
	}  
	
.rp_category div div a:hover{
    font-weight:bold;
    text-decoration:none;
	} 

	
/* CSS ADS */
.right_nav .ad_frame{
	border:1px solid #999;
	padding:3px 3px 3px 7px;
	margin: 0 0 8px 0;
	}
	 
.right_nav .ad{
	margin: 0 0 8px 0;
	}
	 
.right_nav .pushdown{
	height:45px;
	}
		
.left_nav .ad_frame{
	border:1px solid #999;
	padding:3px 3px 3px 7px;
	margin: 0 0 8px 0;
	} 
					
/* CSS Header */
.rp_header {
	/*border:1px solid #000;*/
	position:absolute;
	top:-96px;
	height:80px;
	width:950px;
	} 
	
.rp_nav {
	position:relative;
	top:14px;
	padding:4px 0px 4px 20px;
	width:928px;
	height:15px;
	font-weight:bold;
	background:#CBCBCB url(https://otrkey.com/modules/otrkey/img/nav_bg_2.gif) repeat-x;
   
	}
	
.rp_nav a{
	color:#ffffff;
	padding:0 10px 0 10px;
	border-right:1px solid #000;
	text-decoration:none;
	}
	
.rp_nav li{
    float: left;
    display:inline;
	}
	
.rp_nav a:hover{
	text-decoration:underline;
	}
	
.rp_nav .odd{
	border:0px solid #000;
	}

.rp_submenu{
	position:relative;
	background:#fff;
	border:1px solid #000;
    }	
	
.rp_dropdown a{ 
	border-right:0px solid #000;
	}
	
li:hover .rp_dropdown { 
	position:absolute;
	display:block;
	color:#000;
	border-right:1px solid #000;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	z-index: 3;
	}	
	
.rp_dropdown a:hover{ 
	color:#000;
	}
	
.rp_dropdown { 
    display: none;
	background:#ccc;
	}
	
.rp_searchbar {
	position:absolute;
	top:2px;
	left:720px;
	width:250px;
	}

.rp_searchbar input{
    height:12px;
    font-size:9px;
    width:145px;
	}
	
.rp_searchbar a{
	color:#ffffff;
	padding:0 0 0 5px;
	font-weight:bold;
	text-decoration:none;
	}	
	
.rp_searchbar a:hover{
	text-decoration:underline;
	}
	
.bookmark{
	position:absolute;
	top:142px;
	left:5px;
	width:220px;
	}
	
.rp_header .title{
	position:relative;
    color:#fff;
    font-weight:bold;
	font-size:22px;
	padding-left:33px;
	width:500px;
	}
	
.rp_header .title_shadow{
	position:relative;
	top:43px;
	margin-left:20px;
	height:23px;
	width:500px;
	}
	
.rp_header .title_img{
	position:relative;
	top:-43px;
	left:475px;
	height:83px;
	width:404px;
	background:transparent url(https://otrkey.com/modules/otrkey/img/header_img.png) no-repeat;	
	}

.rp_breadcrump {
    color:#fff;
    letter-spacing:0.1px;
	width:485px;
	position:absolute;
	top:42px;
	left:10px;
	font-size:9px;
    white-space:nowrap;
	}
	
.rp_breadcrump a{
    letter-spacing:0.5px;
	}
	
/* CSS Footer */
.rp_footer {
	/*border:1px solid #000;*/
	position:relative;
	top:0px;
	left:0px;
	color:#999;
	font-size:9px;
    text-align:center;
	width:100%;
	padding:20px 0 0 0;
	}
	
.rp_footer a{
	color:#999;
	padding:0 10px 0 5px;
	border-right:1px solid #999;
	text-decoration:none;
	}
	
.rp_footer .odd{
	border:0px solid #999;
	}


/* CSS Body */
body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#d8d8d8;	
	#background:#d8d8d8 url(https://otrkey.com/modules/otrkey/img/body_bg.jpg) repeat-x 0 0px;	
	}
	
.rp_body {
	margin:0 auto 30px auto;
	width:950px;
	/*height:750px;*/
	}
	
.rp_main {
	/*border:1px solid #000;*/
	height:100%;
	width:100%;
	position:relative;
	top:105px;
	}
	
	
/* CSS Document */
img {border:0}
p, ul, li, blockquote, fieldset, form, field, legend {margin:0; padding:0}
ul, ol, li {list-style:none}
h1, h2, h3, h4, h5 {
            /*letter-spacing:1px;*/
            font-weight:normal;
            font-size:18px;
            margin:0; 
            padding:0;
            }
li {
	display:inline;
	}
	
a:hover{
	text-decoration:underline;
	}	
/* borders */
.top, .bottom {display:block; background:transparent; font-size:1px;}
.b1, .b2, .b3, .b4, .b1b, .b2b, .b3b, .b4b {display:block; overflow:hidden;}
.b1, .b2, .b3, .b1b, .b2b, .b3b {height:1px;}
.b2,.b3,.b4,.b4b,.b3b,.b2b {background:#fff; border-left:1px solid #474747; border-right:1px solid #474747;}
.b1 {margin:0 5px; background:#474747;}
.b2, .b2b {margin:0 3px; border-width:0 2px;}
.b3, .b3b {margin:0 2px;}
.b4, .b4b {height:2px; margin:0 1px;}
.b1b {margin:0 5px; background:#474747;}
.boxcontent_header {display:block; background:transparent url(https://otrkey.com/modules/otrkey/img/header_bg.png) repeat-x; height:90px; width:950px;}
//.boxcontent_header {display:block; background:#474747; border-left:1px solid #474747; border-right:1px solid #474747;height:100%;}
.boxcontent {display:block; background:#fff ; border-left:1px solid #474747; border-right:1px solid #474747;height:100%;}

/********* PAGE BAR NAVIGATION ****************/
.page_bar{
	font-size:12px;
}
.page_bar a:link{
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}
.page_bar a:visited{
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}

/********** FORMS *****************************/
.form_right {
	margin:10; 
	padding:0; 
	text-align:right;
}
.form_right input, textarea {
	margin:3px;
	border:1px solid #999999;
}

.error{
	background-color:#FFDCDC;
	border:1px solid red;
}

@charset "UTF-8";

/* CSS Document */
body{
	background:#CBCBCB url(https://otrkey.com/modules/otrkey/img/bg_gradient.png) repeat-x;
   	color: #585858;
}

.rp_header .title_img {
	left:678px;
	top:-46px;
}

.rp_header .title {
	color: #585858;
	margin-top:15px;
	}

.rp_body{
	background:transparent url(https://otrkey.com/modules/otrkey/img/bg_content.png) repeat-x;
   	width: 1100px;
}

.rp_main_bg{
	background: #ffffff;
	margin-left: 20px;
	width: 990px;	
}
	
.bookmark{
	top:265px;	
}

.toplink{
	font-size:14px;	
}

.search{
	border: 0.0625em solid rgb(126, 126, 126); display: block; float: left; font-size: 0.8em; padding-left: 0.25em; margin-left: 7px; width: 12em;	color:#000000; font-weight: normal;
}

.page_bar a:link {
	color:#585858;
}

.page_bar a:visited {
	color:#585858;
}

.rp_searchbar input {
	width:127px;
}

.rp_breadcrump {
	left: -88px;
	color: #585858;
}

.rp_breadcrump a {
	color: #585858;
}

a{
	color:#D20D0D;
	text-decoration:none;
}	

.boxcontent_header {
	background: #ffffff;
	height: 96px;
}

.rp_footer{
	background: #ffffff;
	left: -35px;
	width: 1060px;
	padding:10px 0 10px 0;	
	top:-30px;
	border-top:2px solid #8F8F8F;
}

.boxcontent{
	background:transparent url(https://otrkey.com/modules/otrkey/img/content_head.png) repeat-x;
	border: none;
	width: 990px;
}

.rp_main {
	top:91px;
	width: 1000px;
	margin:0 0 0 55px;
}
	
.rp_content {
	position: relative;	
	width: 650px;
}
	
.rp_content .subtitle h2{
	position:relative;
	top: -15px;
	left: 150px;
	color: #D20D0D;
	font-weight: bold;
	border-bottom:none;
}

.rp_content_header{
    background: transparent;
    width: 800px;
    height: 200px;
    left:-100px;
	position:relative;
	}
	
.rp_content_header h1{
    top:25px;
    color:#585858;
	}
	
.rp_content_header p{
    top:30px;
    color:#585858;
	}

.left_nav {
	text-align:left;
	margin: 257px 0 0 -25px;
	width: 200px;
	
	}

.left_nav li{
	display:block;
	}
	
.right_nav{
	background:none repeat scroll 0 0 #ffffff;
	margin:-8px 0 0 -35px;
	position:absolute;
	top:300px;
	width:1060px;
	z-index:-1;
	height:84%;
	padding:13px 10px 0 870px;
}

.right_nav_content {
	float: left;
		
}
	
.rp_content_body{
	background: transparent;
	margin-top: 45px;
	}
	
.rp_content_body p{
	margin: 0 0 10px 0;
	}
	
.pushdown_bottom{
	height:600px;
	}
	
.rp_content_body li {
	display:block;
	margin:0;
	}
	
.rp_content_body ul {
	margin:0;
	list-style:circle;
	}
	
.pic {
	border:1px solid #474747;
	margin-bottom: 1px;
}

.rp_nav {
	position:relative;
	top:0;
	padding:0px 0px 4px 20px;
	width:500px;
	height:23px;
	font-weight:bold;
	background:none;
	float: right;   
}
	
.rp_nav .toplink{
	color:#ffffff;
	padding: 6px 0;
	background:#CBCBCB url(https://otrkey.com/modules/otrkey/img/btn_bg.gif) repeat-x;
	}
	
.rp_nav .toplink:hover{
	text-decoration:none;
	background:#CBCBCB url(https://otrkey.com/modules/otrkey/img/btn_bg_o.gif) repeat-x;
	}
	
.rp_nav a{
	color:#ffffff;
	border-right:0px solid #000;
	padding: 6px 20px;
	}
	
.rp_nav li{
    float: left;
    display:inline;
	margin: 0 3px 0 0;
	}
	
.rp_nav .odd{
	border:0px solid #000;
	}
	
.border_div{	
	border:1px solid #8F8F8F;
	padding:5px;
	float:left;
	margin:0 10px 10px 0;
	line-height:15px;
	overflow: hidden;
}	

.border_div a{
	white-space: nowrap; 
}
	
.border_div h3{
	font-size:13px;
	font-weight:bold;
	margin: 0 0 7px 0;	
}

/************** ITEM PREVIEW ************/
.item_preview{
	width:647px;
	height:124px;
	padding: 20px;
	background:transparent url(https://otrkey.com/modules/otrkey/img/item_bg.png) repeat-x;
	overflow:hidden;
	position: relative;
}

.item_preview .img_bg{
	float: left;
	width:48px;
	height:30px;
	background: #ffffff;
	margin-right: 10px;
	border:1px solid #585858;
}

.item_preview .img_bg img{
	margin: 5px;
}

.item_preview .title {
	color: #585858;
	font-size:14px;
	text-decoration:underline;
}

.item_preview p {
	color: #585858;
	margin: 3px 0 0 61px;
	font-size:11px;
	white-space: nowrap;
}

.item_preview p a{
	color: #585858;
}

.item_download span{
	color: #ffffff;
	padding: 5px 2px 5px 2px;
	background: transparent url(https://otrkey.com/modules/otrkey/img/bt_red_middle.png) repeat-x;	
	font-size: 12px;
}

.item_download span a{
	color: #ffffff;
	font-weight:bold;
}

.dl_link{
	position: absolute;
	text-align: right;
	top: 80px;
	right: 19px;
}

.keyword_dl_link{
	position:relative;
	text-align: right;
}

.item_download .bt_left{
	padding: 5px 0 5px 0;
	background: transparent url(https://otrkey.com/modules/otrkey/img/bt_red_left.png) repeat-x;	
}

.item_download .bt_right{
	padding: 5px 10px 5px 10px;
	background: transparent url(https://otrkey.com/modules/otrkey/img/bt_red_right.png) repeat-x;	
}

.bt_left_big{
	font-size: 14px;
	margin: 0 0 0 200px;
	padding: 12px 0px;
	background: transparent url(https://otrkey.com/modules/otrkey/img/bt_red_left_big.png) repeat-x;	
}

.bt_right_big{
	font-size: 14px;
	padding: 12px 18px;
	background: transparent url(https://otrkey.com/modules/otrkey/img/bt_red_right_big.png) repeat-x;	
}

.bt_middle_big{
	padding: 12px 16px;
	background: transparent url(https://otrkey.com/modules/otrkey/img/bt_red_middle_big.png) repeat-x;
	line-height: 50px;	
}

.bt_middle_big a{
	color: #ffffff;
	font-weight:bold;
	font-size: 14px;
}

.rp_content_header .register{
	color: #D20D0D;
	font-weight: bold;
}

/********** TV Programm ******************/
.programm_preview{
	width:610px;
	height:65px;
	padding: 7px;
	border:1px solid #585858;
	border-collapse:collapse;
	background:#ffffff url(https://otrkey.com/modules/otrkey/img/content_head.png) repeat-x;
}

.programm_preview .dl_link{
	margin-top: -20px;
	position: initial;
}

.programm_preview .similar{
	margin: 5px 0 0 39px;
}

.programm_preview .title{
	margin-left: 5px;
}

/************** FAKE GOOGLE_AD *******/
.ad {
	font-family: Arial;
	margin: 10px 10px 10px 30px;
}
.link {
	color:#008200;
	font-size:10px;
	line-height:12px;
	text-decoration: underline;	
	font-family: Arial;
}
.ad .ad_link:link, .ad_link:visited, .ad_link:hover, .ad_link:active {
	color:#008200;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;	
	font-family: Arial;
}
.ad div {
	color:#000000;
	display:block;
	font-size:12px;	
	margin: 5px 0 2px 0;
}